Subject: Re: bug#5755: 24.0.50; desktop should not save tramp buffers

From: Glenn Morris <[email-masked]>
Date: Tue, 23 Mar 2010 23:09:32 -0400

Thierry Volpiatto wrote:

> I never been able to make working
> `desktop-files-not-to-save' and/or `desktop-buffers-not-to-save' (new
> maybe?).

It seems to work fine for me (tramp files are excluded by default).
Can you give an example from emacs -Q showing a tramp file being saved
in the desktop?

> In GNU Emacs 24.0.50.1 (i686-pc-linux-gnu, GTK+ Version 2.18.7)
>  of 2010-03-21 on tux